/* CSS Global Stylesheet (formstyle.css)
For forms within the Sport Waikato website from CRM
By Michael Yu (KPMG)
*/

/* Make buttons Sport Waikato style (yellow) */
input#InsertButton {
    background: #fed103;
    border: 0;
    color: #000;
    cursor: pointer;
    font-size: 1em;
    font-weight: 700;
    max-width: 100%;
    padding: 13px 15px;
    text-align: center;
    text-transform: uppercase;
}

/* Hide Taumaranui and Other from SW District for Newsletter Sub
Need to implement not making it global */
select#kpmg_sportwaikatodistrict>option:nth-child(7),select#kpmg_sportwaikatodistrict>option:nth-child(13) {
    display: none;
}

/* Hide internal smoker options from Smokernonsmoker from A&W form
Need to implement not making it global */
select#kpmg_impcl_smokernonsmoker>option:nth-child(4),select#kpmg_impcl_smokernonsmoker>option:nth-child(5) {
    display: none;
}

/* Hide unneccessary medical conditions from A&W form (as option set)
Need to implement not making it global */
select#kpmg_medicalconditions>option:nth-child(2),select#kpmg_medicalconditions>option:nth-child(3),select#kpmg_medicalconditions>option:nth-child(4),select#kpmg_medicalconditions>option:nth-child(5),select#kpmg_medicalconditions>option:nth-child(6),select#kpmg_medicalconditions>option:nth-child(7),select#kpmg_medicalconditions>option:nth-child(8),select#kpmg_medicalconditions>option:nth-child(9),select#kpmg_medicalconditions>option:nth-child(13),select#kpmg_medicalconditions>option:nth-child(14),select#kpmg_medicalconditions>option:nth-child(15),select#kpmg_medicalconditions>option:nth-child(16),select#kpmg_medicalconditions>option:nth-child(17),select#kpmg_medicalconditions>option:nth-child(18),select#kpmg_medicalconditions>option:nth-child(19),select#kpmg_medicalconditions>option:nth-child(20),select#kpmg_medicalconditions>option:nth-child(21),select#kpmg_medicalconditions>option:nth-child(22),select#kpmg_medicalconditions>option:nth-child(23),select#kpmg_medicalconditions>option:nth-child(25),select#kpmg_medicalconditions>option:nth-child(26),select#kpmg_medicalconditions>option:nth-child(27),select#kpmg_medicalconditions>option:nth-child(28),select#kpmg_medicalconditions>option:nth-child(29),select#kpmg_medicalconditions>option:nth-child(30),select#kpmg_medicalconditions>option:nth-child(31),select#kpmg_medicalconditions>option:nth-child(32),select#kpmg_medicalconditions>option:nth-child(33),select#kpmg_medicalconditions>option:nth-child(34),select#kpmg_medicalconditions>option:nth-child(35),select#kpmg_medicalconditions>option:nth-child(36) {
    display: none;
}

/* Hide self-referral option from referrersprofession_grx from A&W Client Referral form
Need to implement not making it global */
select#kpmg_referrersprofession_grx>option:nth-child(24) {
    display: none;
}